Dream-Theme

Dream-Theme does not currently provide support for this item.

2189 comments found.

I bought Slash which has now been deleted and is no longer supported by WordPress. Disappointing.

This comment is currently being reviewed.

This comment is currently being reviewed.

I am using the classic slider on 3 different pages however the same pictures are showing up on each page. How do I upload different pictures in different pages while using uebclassic slider ?

Hi,
Please note that we can provide support only via our online help-desk: http://support.dream-theme.com (here in comments we can only answer some general and pre-purchase questions). Submit a ticket there and we’ll get back to you ASAP.
Thanks!

Have you all stop answering questions from customers on this particular theme ?

Support requests are being processed on business days from 8:00 to 17:00 (GMT 0.0) [normally] within 24h in the order they were received.

Please note that the fastest way to obtain support is to submit a request via our online Help Desk: http://support.dream-theme.com/. Requests received via ThemeForest comments and personal messages, email, Twitter or FaceBook will take much longer time to process or can be not addressed at all!

I am thinking about to buy this theme. WIll be there updates for further Wordpress versions or is this developement stoped?

Hi,
Chocolate is very old and outdated theme. Please take a look at our newest products, e.g. The7: https://themeforest.net/item/the7-responsive-multipurpose-wordpress-theme/5556590

hello I would like some information It works with version 4.7.3 thank you

Hi,
Should work fine.

Nevertheless please make a full site backup before updating the WordPress.

hello, I would like to ask a few questions in the support desk, however, it is not letting me submit tickets anymore. Can this issue be resolved please.

Hi, does your theme supports WPML?

Hi,
Chocolate is quite old theme. Please take a look at our newer templates. E.g. our flagship product, The7: https://themeforest.net/item/the7-responsive-multipurpose-wordpress-theme/5556590

Hi, I’d like to know if this theme is compatible with the verson 4.7.5 of Wordpress.

Hello,
We have no reports of theme incompatibility with WP 4.7.5. Therefore it’s safe to assume that you can update the WP. However we advise you make a full site backup beforehand.

by
by
by
by
by
by